Subject: Printable Hi-Res Graph Paper

From: "opry99er" <[email-masked]>
Date: Mon, 02 Nov 2009 13:51:32 -0000

If anyone wants some graph paper options other than the notebooks available at retail stores, check outbthis link

http://www.keepandshare.com/htm/printable/paper/graph_paper/free_printable_graph_paper.php

I haven't found the 8x8 block graph paper I used to use to do hi res character definition yet, but anyone who is interested in such a thing can also access Mark's SPRDEF program on wht, I believe.  I would still like to find a printable version of the hi-res paper I described earlier, so if anyone knows where to fond a printable version online, lemme know.  Thanks, and GO KEITH!!

Owen Brand
**Oprysoft**
Opry99er.com